{
  "name": "hongze_yb_en",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host 0.0.0.0",
    "build": "vite build --mode production",
    "build.test": "vite build --mode test",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vueuse/core": "^9.6.0",
    "axios": "^1.2.0",
    "element-plus": "^2.2.25",
    "md5": "^2.3.0",
    "normalize.css": "^8.0.1",
    "vconsole": "^3.15.0",
    "vue": "^3.2.41",
    "vue-demi": "^0.13.11",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^3.2.0",
    "sass": "^1.56.1",
    "vite": "^3.2.3"
  }
}
